FAQ > Technische Voraussetzungen

Welche Anforderungen müssen zur Nutzung der Anwendung erfüllt sein?

  • Aktueller Internet Browser mit aktiviertem JavaScript
    Folgende Versionen werden unterstützt: Internet Explorer ab Version 10, Mozilla Firefox ab Version 30, Google Chrome ab Version 30.
  • Elster-Software-Zertifikat (ElsterBasis)
    Das Software-Zertifikat wird in Dateiform für die Authentifizierung im Rahmen der Übertragung der E-Bilanz an die Finanzverwaltung benötigt. Die Nutzung von ElsterSpezial-Sicherheitssticks oder ElsterPlus-Signaturkarten ist nicht möglich. Weitere Informationen finden Sie hier.
  • Microsoft Excel
    Für den Import von Daten können Excel-Dateien ab den Versionen MS Excel 2000 verwendet werden. Für das Lesen von exportierten Excel-Dateien wird MS Excel ab Version 2003 benötigt.
  • Adobe Reader oder ein alternativer pdf-Reader
    Für das Lesen von durch die Anwendung erzeugten pdf-Dateien wird der Adobe Reader ab der Version 9.0 oder ein alternatives Programm benötigt. Den Adobe Reader können Sie hier herunter laden.

Haben Sie noch Fragen? Dann rufen Sie uns kostenfrei an: 0800 – 1 23 43 36